/* Notice I add the 'html' in front of the class name, I did this so there will no background property conflicts with the other style sheets */
html .main_heading
{
    background: none; /* Hide the current background image so you can replace it with the filter*/
    width: 650px; /* Must specify width */
    height: 120px; /* Must specify height */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/includes/images/heading.png');
}
html .nasa
{
    background: none; /* Hide the current background image so you can replace it with the filter*/
    width: 71px; /* Must specify width */
    height: 60px; /* Must specify height */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/includes/images/nasa_logo.png');
}
html .sdsu
{
    background: none; /* Hide the current background image so you can replace it with the filter*/
    width: 34px; /* Must specify width */
    height: 74px; /* Must specify height */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/includes/images/sdsu_logo.png');
}
html .usgs
{
    background: none; 
    width: 178px; /* Must specify width */
    height: 72px; /* Must specify height */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/includes/images/usgs.png');
}

